» Ubuntu » Packages

Error

two or more packages specified (clasp oneiric)